RubyGems Navigation menu

superbara 0.15.1

Better way to build Capybara tests

Versions:

  1. 0.15.1 - September 20, 2019 (27.4 MB)
  2. 0.15.0 - September 20, 2019 (22.2 MB)
  3. 0.14.7 - November 02, 2018 (27.7 MB)
  4. 0.14.6 - November 02, 2018 (27.7 MB)
  5. 0.14.5 - October 30, 2018 (27.7 MB)
Show all versions (39 total)

Runtime Dependencies (14):

  • astrolabe ~> 1.3, >= 1.3.1
  • binding_of_caller >= 0.8.0, ~> 0.8
  • capybara = 3.29, = 3.29.0
  • colorize ~> 0.8, >= 0.8.1
  • faker ~> 1.8, >= 1.8.7
  • kommando ~> 0.1, >= 0.1.2
  • pry >= 0
  • pry-byebug >= 3.6.0, ~> 3.6
  • pry-rescue ~> 1.4, >= 1.4.4
  • pry-stack_explorer >= 0
  • rb-readline ~> 0.5, >= 0.5.5
  • rspec >= 3.7.0, ~> 3.7
  • selenium-webdriver = 4.0.0.alpha3
  • sinatra ~> 2.0, >= 2.0.1
  • Development Dependencies (2):

  • bundler >= 1.15.0, ~> 1.15
  • rake >= 12.3.0, ~> 12.3
  • Owners:

    Pushed by:

    Authors:

    • Matti Paksula

    SHA 256 checksum:

    473b9c16c0de4e4de6038a322fc76bbeb508270f7bbe65a70f6db2ae12279814

    Total downloads 16,745

    For this version 857

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: